RubyGems Navigation menu

droplet_kit 3.18.0

Droplet Kit is the official Ruby library for DigitalOcean's API

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.21.0 - May 17, 2024 (31,5 KB)
  2. 3.20.0 - August 21, 2023 (31 KB)
  3. 3.19.0 - January 03, 2023 (30 KB)
  4. 3.18.0 - September 15, 2022 (30 KB)
  5. 3.17.0 - June 16, 2022 (30,5 KB)
Mostrar todas as versões (64)

Runtime Dependencies (4):

faraday >= 0.15
kartograph ~> 0.2.8
resource_kit ~> 0.1.5
virtus >= 1.0.3, <= 3

Development Dependencies (10):

bundler >= 2.1.2
rake >= 0
rspec ~> 3.9.0
rubocop >= 1.30.0
rubocop-rake >= 0.6.0
rubocop-rspec >= 2.11.1
webmock ~> 3.8.0

Donos:

Pushed by:

Autores:

  • DigitalOcean API Engineering team

SHA 256 checksum:

17ace0dcb201cc4f6518b3f3395b16ab1389d22770643191d011ca3b843bd3bf

Total de downloads 2.480.330

Desta versão 43.693

Licença:

MIT

Versão Requerida do Ruby: >= 2.5.0

Links: